[问题]我的code::blocks不能运行编译好的程序

为当前最终发行版之前的所有版本提供支持
回复
arshcaria
帖子: 8
注册时间: 2008-08-13 19:18
送出感谢: 0
接收感谢: 0

[问题]我的code::blocks不能运行编译好的程序

#1

帖子 arshcaria » 2008-08-14 21:12

我下载安装了code::blocks8.02然后(deb安装包)。

当我编辑完cpp文件进行build时也顺利通过,
但是当我按“run“时却没有显示运行结果。
不知道这是怎么回事阿?
头像
bobo712
帖子: 63
注册时间: 2007-09-26 15:27
送出感谢: 0
接收感谢: 0

#2

帖子 bobo712 » 2008-08-15 8:02

deb安装包 不是双击就可以安装了的不
不懂
头像
自由建客
论坛版主
帖子: 13444
注册时间: 2008-07-30 23:21
系统: Debian stable AMD64
来自: freebuilder@yeah.net
送出感谢: 12 次
接收感谢: 112 次
联系:

#3

帖子 自由建客 » 2008-08-15 11:15

谁知道你写的是什么程序!
不要把项目放在有非ANSI字符的路径下,本地设置GBK或GB2312时会出现莫名其妙的怪现象,UTF-8不清楚,反正我不放中文路径下了。
回复

回到 “老旧版本支持”